Subject: [Pkg-cacti-maint] Assaalamalikum

From: alfaresha fizraheem <[email-masked]>
Date: Tue, 28 May 2013 04:26:02 +0100

Dear, Complement of the day. Please I am sorry if I may have interrupted you in anyway by my email. I have no another way to reach you. Why I contacted you is, I want you to help me received some funds and use it for good investment in your country so that I could relocate my family to your beautiful country, out of Syria, Now that Syria security and our Economic independent as been  lost to the greatest lower level, and our culture has been lost and our happiness has been taking away from us. I believe whatever you may brief me about any good ways It will be highly recommended. Tell me more about your country how good it is. May God bless you, waiting for your good respond; you can also send your ideas to me [email-masked]
Regards,Eng Al-fares Hafiz Raheem